
Foreman - Bug #12660

host parameter textarea missing no-stretch class

12/02/2015 05:19 AM - Ori Rabin

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2950

  

Description

hiding and unhiding host parameters removes 'no-strech' class from the text area.

Related issues:

Related to Foreman - Bug #11467: In host/hostgroup parameters form, resizing ... Closed 08/24/2015

Associated revisions

Revision 420ab77b - 12/07/2015 07:02 AM - Ori Rabin

Fixes #12660 - adding no-stretch class to host parameters textarea after unhiding the value

Revision d9ac5047 - 12/11/2015 12:29 PM - Ori Rabin

Fixes #12660 - adding no-stretch class to host parameters textarea after unhiding the value

(cherry picked from commit 420ab77bc79b31f4e35ffa7be7bf5924bd5bef47)

History

#1 - 12/02/2015 05:32 AM - Ori Rabin

- Subject changed from host parameter textarea missing no-strech class to host parameter textarea missing no-stretch class

#2 - 12/02/2015 05:34 AM - The Foreman Bot

- Status changed from Assigned to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2950 added

#3 - 12/02/2015 05:38 AM - Dominic Cleal

- Related to Bug #11467: In host/hostgroup parameters form, resizing textareas should only allow vertical resizing added

#4 - 12/02/2015 05:39 AM - Dominic Cleal

- translation missing: en.field_release set to 63

#5 - 12/07/2015 08:02 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 420ab77bc79b31f4e35ffa7be7bf5924bd5bef47.
